<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Flexbox</title>
      <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Open+Sans:300,400">
      <link rel="stylesheet" href="css/style.css">
  </head>
  <body>
      <div class="wrapper">
        <section class="firstblock">
          <div class="firstblock_container _container">
            <ul class="firstblock_list">
              <li class="firstblock_item1">Epam</li>
              <li class="firstblock_item2">"What are we doing?  We help clients around the <br>
                world become competitive and stay <br>
                competitive.  We combine best-in-class <br>
                software development with digital strategy and <br>
                experience design, business consulting and <br> 
                technology innovation services.”</li>
              <li class="firstblock_item3">
                <h2 class="firstblock_item3-title">Learn-Form-Home Services for <br> Enterprises</h2>
                <div class="firstblock_item3-text">“As the travel industry tackles some of the <br> 
                major challenges that have emerged as a result of 
                <br> the pandemic, airlines can turn to intelligent 
                <br> automation to improve service and 
                <br> operations.”</div>
                <a href="#" class="firstblock_item3-button">
                  <div class="firstblock_item3-button-text">Read more</div>
                </a>
              </li>
              <li class="firstblock_item4">
                <img class="firstblock_item4-img" src="img/image-04.jpg" alt="image-04">
                <div class="firstblock_item4-subtext">Epic Games: Transforming the Gaming industry</div>
              </li>
              <li class="firstblock_item5">
                <img class="firstblock_item5-img" src="img/image-01.jpg" alt="image-01">
              </li>
              <li class="firstblock_item6">
                <div class="firstblock_item6-title">Architecting Security into Your <br>Modern Enterprise</div>
                <div class="firstblock_item6-text">It's time to engineer a trusted future through <br>
                strategically architected cybersecurity. <a class="firstblock_item6-textlink" href="https://careers.epam.ua">Epam</a> website.<br>
                Thank you.</div>
                <a href="#" class="firstblock_item6-button">Read more</a> 
              </li>
            </ul>
          </div>
        </section>
        <section class="secondblock">
          <div class="secondblock_container _container">
            <div class="secondblock_body">
              <div class="seconblock_body-text">
                <h2 class="secondblock_body-title">Lorem ipsum dolor sit.</h2>
                <p class="secondblock_body-text">
                  Lorem ipsun dolor sit amet, consectetur adipisicing elit. Aliquam assumenda, at cum ducimus eveniet, excepturi itaque liberno nemo nisi officia, placeat quis repellat sequi similique.
                </p>
                <p class="secondblock_body-text">
                  Lorem ipsun dolor sit amet, consectetur adipisicing elit. Aliquam assumenda, at cum ducimus eveniet, excepturi itaque liberno nemo nisi officia, placeat quis repellat sequi similique.
                </p>
                <p class="secondblock_body-text">
                  Lorem ipsun dolor sit amet, consectetur adipisicing elit. Aliquam assumenda, at cum ducimus eveniet, excepturi itaque liberno nemo nisi officia, placeat quis repellat sequi similique.
                </p>
                <a href="#" class="secondblock_body-button">Read more</a>
              </div>
              <img class="seconblock_body-img" src="img/image-02.jpg" alt="image-02">
            </div>
          </div>
        </section>
        <section class="thirdblock">
          <div class="thirdblock_container _container">
            <div class="thirdblock_body">
              <img class="thirdblock_body-img" src="img/image-03.jpg" alt="image-03">
              <div class="thirdblock_body-block">
                <div class="thirdblock_body-block-color">
                  <h2 class="thirdblock_body-block-title">Standart Plan</h2>
                  <div class="thirdblock_body-block-subtitle">($25 per month)</div>
                </div>
                <div class="thirdblock_body-block-main">
                  <p class="thirdblock_body-block-text">Lorem ipsum dolor sit amet.</p>
                  <p class="thirdblock_body-block-text">Lorem ipsum</p>
                  <p class="thirdblock_body-block-text">Lorem ipsum dolor.</p>
                  <p class="thirdblock_body-block-text">Lorem ipsum dolor.</p>
                  <p class="thirdblock_body-block-text">Lorem ipsum dolor sit.</p>
                  <p class="thirdblock_body-block-text">Lorem ipsum dolor.</p>
                  <a href="#" class="thirdblock_body-block-button">Buy Now</a>
                </div>
              </div>
              <div class="thirdblock_body-block">
                <div class="thirdblock_body-block-color">
                  <h2 class="thirdblock_body-block-title">Advanced Plan</h2>
                  <div class="thirdblock_body-block-subtitle">($40 per month)</div>
                </div>
                <div class="thirdblock_body-block-main">
                  <p class="thirdblock_body-block-text">Lorem ipsum dolor sit amet.</p>
                  <p class="thirdblock_body-block-text">Lorem ipsum</p>
                  <p class="thirdblock_body-block-text">Lorem ipsum dolor.</p>
                  <p class="thirdblock_body-block-text">Lorem ipsum dolor.</p>
                  <p class="thirdblock_body-block-text">Lorem ipsum dolor sit.</p>
                  <p class="thirdblock_body-block-text">Lorem ipsum dolor.</p>
                  <a href="#" class="thirdblock_body-block-button">Buy Now</a>
                  <div class="thirdblock_body-block-hiddentext"><span class="thirdblock_body-block-hiddentextcolor">*</span>Special discount</div>
                </div>
              </div>
            </div>
          </div>
        </section>
        <section class="fourthblock">
          <div class="fourthblock_container _container">
            <div class="fourthblock_header">
              <h2 class="fourthblock_header-title">Application Form</h2>
            </div>
            <div class="fourthblock_main">
              <div class="fourthblock_main-uppart">
                <div class="fourthblock_main-list">
                  <input type="text" class="fourthblock_main-item" placeholder="Full Name">
                  <br>
                  <input type="email" class="fourthblock_main-item" placeholder="Your Email">
                  <br>
                  <select name="position" class="fourthblock_main-item">
                    <option value="junior">Position</option>
                    <option value="junior">Junior</option>
                    <option value="middle">Middle</option>
                    <option value="senior">Senior</option>
                    <option value="lead">Lead</option>
                  </select>
                  <br>
                  <select name="salary" class="fourthblock_main-item">
                    <option value="junior">Salary</option>
                    <option value="first">500$</option>
                    <option value="second">2000$</option>
                    <option value="third">3000$</option>
                    <option value="fourth">5000$</option>
                  </select>
                </div>
                <div class="fourthblock_main-com">
                  <textarea placeholder="Additional Message" class="fourthblock_main-comment" cols="30" rows="7"></textarea>
                </div> 
              </div>
              <a href="#" class="fourthblock_main-button">Submit</a>
            </div>
            <div class="fourthblock_footer">
              <div class="fourthblock_footer-left">
                <div class="footer-left-title">Lorem ipsum dolor</div>
                <div class="footer-left-subtitle">1010 Vivamause viverra <br>
                Leo vel porttitor sodales <br>
              Non eleifend 10980</div>
              </div>
              <div class="fourthblock_footer-right">
                <div class="footer-right-text">Maecenas fermentum <br>
                Nam em justo er urna <br>
                Semper maximus libero <br>
                Etiam magma quam</div>
              </div>
            </div>
            <div class="bottom">Copyright ⓒ 2020 Your Company Name</div>
          </div>
        </section>
        
      </div>
  </body>
</html>
